use std::env;
use std::path::Path;
mod database;

fn main() {
    let args: Vec<String> = env::args().collect();
    let filename = &args[1];
    let config = database::Database::new(Path::new(filename));
    match config {
        Ok(db) => print!("ok"),
        _ => (),
    }
}
